# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spellcard/version'

Gem::Specification.new do |spec|
  spec.name          = "spellcard"
  spec.version       = Spellcard::VERSION
  spec.authors       = ["ikstrm"]
  spec.email         = ["igzarion.1993@gmail.com"]
  spec.description   = %q{Find misspelled comment in your source code}
  spec.summary       = %q{Find misspelled comment in your source code}
  spec.homepage      = "https://github.com/ikstrm/spellcard"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = ["spellcard"]
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "nokogiri"
  spec.add_development_dependency "active_support"
end
